RESTinio

restinio::easy_parser::nothing_t Struct Reference

A special type to be used in the case where there is no need to store produced value. More...

`#include <easy_parser.hpp>`

## Detailed Description

A special type to be used in the case where there is no need to store produced value.

Since
  v.0.6.1

Definition at line 128 of file easy_parser.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/easy_parser.hpp